'''''
Play DTMF Tones (Touch tone phone)
Example adapted from Richard Wardlow
To reference the pyMCU unit use ONLY mb.
mb refers to the currently connected pyMCU.
'''

# Play DTMF Tones for phone number (123)-456-7890
mb.dtmfOut(1, 1)
mb.dtmfOut(1, 2)
mb.dtmfOut(1, 3)
mb.dtmfOut(1, 4)
mb.dtmfOut(1, 5)
mb.dtmfOut(1, 6)
mb.dtmfOut(1, 7)
mb.dtmfOut(1, 8)
mb.dtmfOut(1, 9)
mb.dtmfOut(1, 0)